@media screen {
	.RadMenu_BsmartBlueV {
		text-align: right;
		z-index: 1 !important;
		width: 100%;
		position: static;
	}
	.RadMenu_BsmartBlueV_rtl {
		text-align: right;
	}
	div.RadMenu_BsmartBlueV .rmScrollWrap .rmVertical {
		border: 0;
	}
	div.RadMenu_BsmartBlueV .rmScrollWrap .rmHorizontal {
		border: 0;
	}
	div.RadMenu_BsmartBlueV .rmSlide {
		padding-left: 10px;
		margin-left: 10px;
		padding-top: 3px;
	}
	div.RadMenu_BsmartBlueV_Context {
		padding-left: 5px;
		margin-left: -2px;
	}
	div.RadMenu_BsmartBlueV ul.rmGroup {
		padding: 0 0 0 0;
		background: transparent;
	}
	div.RadMenu_BsmartBlueV .rmScrollWrap {
		padding: 0 0 0 0;
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmRootGroup {
		text-align: right;
	}
	.RadMenu_BsmartBlueV .rmText {
		padding: 0 15px;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmVertical .rmText {
		display: block;
	}
	.RadMenu_BsmartBlueV .rmLeftImage {
		margin: 0px;
	}
	.RadMenu_BsmartBlueV_rtl .rmRootGroup .rmVertical .rmText {
		padding: 0px 20 x 0px 0px;
		height: 51px;
		background-repeat: no-repeat;
	}
	.RadMenu_BsmartBlueV_rtl .rmLink {
		margin-left: 0px;
		padding: 0 0px 0 0;
	}
	.RadMenu_BsmartBlueV_rtl .rmVertical .rmText {
		padding: 14px 24px 1px;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmLink {
		padding-top: 3px;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmLink {
		background-image: url('menu/but_side.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		color: #FFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 188px;
		height: 51px;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmLink:hover {
		background-image: url('menu/but_side_over.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		color: #FFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 188px;
		height: 51px;
		cursor: pointer;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmClicked {
		background-image: url('menu/but_side.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		color: #FFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 188px;
		height: 51px;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmFocused {
		background-image: url('menu/but_side_over.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		color: #FFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 188px;
		padding-right: 0px;
		height: 51px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink {
		background-image: url('menu/but_bordo_middle.png');
		background-repeat: no-repeat;
		color: #FFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 240px;
		height: 30px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink:hover {
		background-image: url('menu/but_bordo_middle.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 240px;
		height: 30px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmItem {
		margin-left: 0px;
		padding-right: 0px;
		padding-left: 0px;
		background: transparent;
		border-left: 0px solid #959485;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFirst  > .rmLink {
		background-image: url('menu/but_bordo_top.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 240px;
		height: 41px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFirst:hover  > .rmLink {
		background-image: url('menu/but_bordo_top.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 240px;
		height: 41px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLast  > .rmLink {
		background-image: url('menu/but_bordo_bottom.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 240px;
		height: 30px;
	}
	.RadMenu_BsmartBlueV .rmExpanded {
		background-image: url('menu/but_side.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 188px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpanded {
		background-image: url('menu/but_bordo_middle.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 240px;
		height: 30px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFocused {
		background-image: url('menu/but_bordo_middle.png');
		color: #FFFFFF;
		text-decoration: none;
		font: bold 14px arial, sans-serif;
		direction: rtl;
		width: 136px;
		height: 30px;
	}
	.RadMenu_BsmartBlueV_rtl .rmGroup .rmText {
		padding: 7px 29px;
		margin: 0px;
	}
	.RadMenu_BsmartBlueV_rtl .rmGroup .rmFirst .rmText {
		padding: 12px 29px 7px 29px;
		margin: 0px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink:hover {
		padding-top: 0px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmItem .rmLink {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmItem .rmLink:hover {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmItem .rmFocused {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmItem .rmSelected {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmItem .rmExpanded {
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink:hover.rmText {
		background-color: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFocused .rmText {
		background-color: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpanded .rmText {
		background-color: transparent;
	}
	.RadMenu_BsmartBlueV_rtl .rmGroup .rmLink:hover.rmText {
		background-position: 0 0;
	}
	.RadMenu_BsmartBlueV_rtl .rmGroup .rmFocused .rmText {
		background-position: 0 0;
	}
	.RadMenu_BsmartBlueV_rtl .rmGroup .rmExpanded .rmText {
		background-position: 0 0;
	}
	.RadMenu_BsmartBlueV .rmExpanded .rmText {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmLink:hover.rmText {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmFocused .rmText {
		background: transparent;
	}
	* html .RadMenu_BsmartBlueV .rmGroup .rmLast {
		background: transparent;
	}
	div.RadMenu_BsmartBlueV ul.rmHorizontal {
		padding: 0 2px 0 0;
	}
	div.RadMenu_BsmartBlueV_rtl ul.rmHorizontal {
		padding: 0 2px 0 0;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmHorizontal  > .rmItem {
		border-top: 1px solid #959485;
		padding-top: 1px;
		border-left: 0;
		background: transparent;
		padding-bottom: 0;
		margin: 0;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmHorizontal  > .rmFirst {
		border-left: 0;
		border-top: 1px solid #959485;
		margin-left: -3px;
		padding-bottom: 8px;
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpandLeft {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpandRight {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink:hover.rmExpandLeft {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFocused .rmExpandLeft {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpanded .rmExpandLeft {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink:hover.rmExpandRight {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFocused .rmExpandRight {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpanded .rmExpandRight {
		background: transparent;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmLink:hover.rmExpandRight {
		background-position: 100% 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmFocused .rmExpandRight {
		background-position: 100% 0;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmExpanded .rmExpandRight {
		background-position: 100% 0;
	}
	.RadMenu_BsmartBlueV .rmTopArrowDisabled {
		display: none;
	}
	.RadMenu_BsmartBlueV .rmBottomArrowDisabled {
		display: none;
	}
	.RadMenu_BsmartBlueV .rmLeftArrowDisabled {
		display: none;
	}
	.RadMenu_BsmartBlueV .rmRightArrowDisabled {
		display: none;
	}
	.RadMenu_BsmartBlueV .rmTopArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		height: 10px;
		width: 100%;
		background: #FFF;
	}
	.RadMenu_BsmartBlueV .rmBottomArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		height: 10px;
		width: 100%;
		background: #FFF;
		background-position: center -18px;
	}
	.RadMenu_BsmartBlueV .rmLeftArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		width: 10px;
		height: 25px;
		background: #FFF;
	}
	.RadMenu_BsmartBlueV .rmRightArrow {
		color: #FFF;
		border: 1px solid #959485;
		outline: 0;
		width: 10px;
		height: 25px;
		background: #FFF;
		background-position: -18px 50%;
	}
	.RadMenu_BsmartBlueV .rmHorizontal .rmSeparator .rmText {
		background: #E0E0E0;
		width: 1px;
		height: 20px;
		border-right: 1px solid #FFF;
	}
	.RadMenu_BsmartBlueV .rmVertical .rmSeparator .rmText {
		background: #DDDCC3;
		height: 1px;
		width: auto;
		margin: 0 6px;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmVertical .rmSeparator .rmText {
		margin: 0 0 0 23px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmDisabled {
		color: #999;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmDisabled {
		color: #999;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmDisabled:hover {
		background-image: none;
		border: 0;
		color: #999;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmDisabled:hover {
		background-image: none;
		border: 0;
		color: #999;
		padding: 1px;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmDisabled:hover.rmText {
		background-image: none;
		border: 0;
		color: #999;
	}
	.RadMenu_BsmartBlueV .rmRootGroup .rmDisabled:hover.rmText {
		background-image: none;
		border: 0;
		color: #999;
	}
	.RadMenu_BsmartBlueV .rmGroup .rmDisabled:hover.rmExpandRight {
		background: transparent;
	}
}